/*-----------------------------------------*/
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
}
a:link {
    text-decoration: none;
    color:#0000CC;
}
a:visited {
    text-decoration: none;
    color:#0000CC;
}
a:hover {
    text-decoration: underline;
    color:#990000;
}
a:active {
    text-decoration: none;
    color:#990000;
}
/*.logout:link{
        text-decoration: none;
        color: #ffffff;
        font-weight: normal; 
        font-size: 10px; 
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
        text-decoration: none;
}
.logout :hover{
        text-decoration: underline;
        color: #ffffff;
}
*/
a.rojo {
    background-color: white;
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
    color: #8c0106;
}
a.azul {
    background-color: white;
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
    color: #140aff;
}
a.amarillo {
    background-color: white;
    color: #ffb60c;
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
}
a.verde {
    background-color: white;
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
    color: #25d014;
}
blockquote {
    float: left;
    margin: 0px;
    padding: 5px;
}

A:link IMG { border: none }
A:visited IMG { border: none }
.amarillo {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
    color:white;
    background: #FFCC33;
}
.azul {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
    color:white;
    background:#0066FF;
}
.rojoespecial {
    background-color: #ffbb27;
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
    color: #a50311;
}
.rojo {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
    color:white;
    background:#990000;
}
.verde {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
    color:white;
    background:#7BB000;
}
.gris {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    margin:2px;
    color:white;
    background:#9e9a9a;
}
.boton {font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
        background:#7BB000;
        border:0px;
        width:80px;
        height:19px;
}
.botonlargo{font-size:10px;
            font-family:Verdana,Helvetica;
            font-weight:bold;
            color:white;
            background:#7BB000;
            border:0px;
            width:120px;
            height:19px;
}
.botonacepta{font-size:10px;
             font-family:Verdana,Helvetica;
             font-weight:bold;
             color:white;
             background:#7BB000;
             border:0px;
             width:140px;
             height:19px;
}
.botonexpediente{font-size:10px;
                 font-family:Verdana,Helvetica;
                 font-weight:bold;
                 color:white;
                 background:#7BB000;
                 border:0px;
                 width:110px;
                 height:19px;
}
.pestana {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    color:white;
    background:#7BB000;
    border:0px;
    width:136px;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:-1px;
    padding-top:5px;
    padding-bottom:5px;
}
.pestanaamarillo {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    color:white;
    background: #FFCC33;
    border:0px;
    width:136px;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:-1px;
    padding-top:5px;
    padding-bottom:5px;
}
.pestanarojo {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    color:white;
    background:#990000;
    border:0px;
    width:136px;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:-1px;
    padding-top:5px;
    padding-bottom:5px;
}
.pestanaazul {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    color:white;
    background:#0066FF;
    border:0px;
    width:136px;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:-1px;
    padding-top:5px;
    padding-bottom:5px;
}
.pestanainactivo {
    font-size:11px;
    font-family:Verdana,Helvetica;
    font-weight:bold;
    color:white;
    background:#999999;
    /*background:#7BB000;*/
    border:0px;
    width:100px;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;
    margin-bottom:-1px;
    padding-top:5px;
    padding-bottom:5px;
}
.tab{
    border-bottom-width: medium;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-color: #7BB000;
}
.FormText {
    border-right: #7BB000 1px solid;
    border-top: #7BB000 1px solid; 
    border-left: #7BB000 1px solid; 
    border-bottom: #7BB000 1px solid; 
    font-weight: normal; 
    font-size: 12px; 
    background: #FFFFFF; 
    color: #333333;
    font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
}
.FormText.FormTextReadOnly {
    border: none; 
    background: transparent;
}

.FormRButton {
    border-right: #FF0000 1px solid;
    border-top: #FF0000 1px solid; 
    border-left: #FF0000 1px solid; 
    border-bottom: #FF0000 1px solid; 
    font-weight: normal; 
    font-size: 10px; 
    background: #FFFFFF; 
    color: #666666; 
    font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
}

.FormTextGrande {
    border-right: #FF0000 1px solid;
    border-top: #FF0000 1px solid; 
    border-left: #FF0000 1px solid; 
    border-bottom: #FF0000 1px solid; 
    font-weight: normal;
    font-size: 12px;
    background: #FFFFFF;
    color: #333333;
    font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
}

.textos {
    font: 1em/1.5em "Arial", Tahoma, Arial, sans-serif; 
    font-size:12px;
    color:#336699;
}
.texto2 {
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    font-size:12px;
    color:#336699;

}
.textoazul {
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    font-size:12px;
    color: #006699;
    font-weight:bold;
}
.textorojo {
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    font-size:12px;
    color: #FF0000;
    font-weight:bold;
}


.texto1 {
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    font-size:12px;
    color: #FFFFFF;

}

.textoamarillo {
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    font-size:12px;
    color: #FFFF00;

}

.textogris {
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    font-size:12px;
    color: #333333;
    font-weight:bold;
}

.textorojopetit {
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    font-size:10px;
    color: #FF0000;
    font-weight:bold;
}

.textorojonoticia{
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    color:   #DC4503;
    font-size:14px;
    font-weight:bold;	
}

.textorojonoticiapetit{
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    color: #DC4503;
    font-size:11px;
    font-weight:bold;	
}


.textoverde {
    font: 1em/1.5em "Tahoma", Arial, sans-serif;
    font-size:12px;
    color: #009933;
    font-weight:bold;
}

.textogrispetit {
    font-weight: normal; 
    font-size: 10px; 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    text-decoration: none;
    color: #333333;
}
.textoblancopetit {
    font-weight: normal; 
    font-size: 10px; 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    text-decoration: none;
    color: #ffffff;
}
.textoblanco {
    font-weight: bold; 
    font-size: 12px; 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    text-decoration: none;
    color: #ffffff;
}


.textonegro {
    font-weight: normal; 
    font: 1em/1.5em "Verdana", Arial, sans-serif; 
    font-size:12px;
    text-decoration: none;
    color: #000000;

}
.textonegropetit {
    font-weight: normal; 
    font: 1em/1.5em "Verdana", Arial, sans-serif; 
    font-size:10px;
    text-decoration: none;
    color: #000000;
}

.textocursiva {
    font: 1em/1.5em "Tahoma", Arial, sans-serif; 
    font-size:12px;
    color:#FFFFFF;
    font-style:italic;
}

.enlacemenu { 
    padding: 0px;	
} 
.enlacemenu:hover { 
    /*border-bottom: 1px solid #CCDFFF; */
    /*border-right: 1px solid #CCDFFF;*/
    font-size:15px;
}
.enlacexit { padding: 0px; } 

.enlacexit:hover { 
    /*border-bottom: 1px solid #CCDFFF; */
    /*border-right: 1px solid #CCDFFF;*/
    font-size:11px;
}

.sangria {
    text-indent:2in;
}

.texto_izq {
    font: 1em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #336699;
    float : right; 
}

.texto_cliente_t {
    font: 1em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #336699;
}

#cabcera {
    height:100px;
    background-color:#DFEFFF;
}

.td_inferior {
    vertical-align:bottom;
    height:inherit;
}
.td_superior {
    vertical-align:top;
    height:inherit;
}

.centrar_imagen {
    text-align: center;
}

.td_dotted {
    border-bottom: 1px dotted #336699;
}

.td_right {
    border-right: 1px dotted #336699;
}

.td_solid {
    border-bottom: 1px solid #336699;
}

.td_solid_inferior {
    border-bottom: 1px solid #CCDFFF;
}

.td_solid_total {
    border: 1px solid #336699;
}
.td_solid_total_imagen {
    border-right: 1px solid #CCDFFF;
}

.espaciada td {
    padding-bottom: 10px;
}

/*---------------------TABLA MOSAICO--------------------*/
table.mosaico {
    width: 760px;
}

.td_lateral{
    font: bold .9em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #DC4503;
    width: 120px;
    padding:0px;

}
.td_central{
    font: bold .9em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;	
    color: #DC4503;
    width: 350px;
    text-align:center;
    padding:0px;	
    vertical-align:top;
}
.td_menu{
    font: bold 1.5em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color:#FFFFCC;
    width: 170px;
    text-align:center;
    padding:0px;
    vertical-align:top;
}
.td_members{
    font: bold .9em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    border-right: 1px dotted #FF6600;
    color: #DC4503;
    width: 520px;
    text-align:center;
    padding:0px;	
    vertical-align:top;
}
/*---------------------TABLA ENSAYO--------------------*/
table.ensayo {
    border-top: 1px solid #FF6600;
    border-bottom: 1px solid #FF6600;
    border-left: 1px solid #FF6600;
    border-right: 1px solid #FF6600;
    width: 760px;
    margin: 1px auto;
}

table.ensayo caption {
    font: bold 1.5em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color:#FF6600;
    text-align: center;
    margin: 1px auto;
}

table.ensayo tbody {
    font: bold .9em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #000000;	
    text-align: left;
    padding: 5px;
}

table.ensayo tbody th {
    font: bold .9em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #DC4503;
    text-align: left;
    padding: 5px;
    /*border-top: 1px dotted #336699;*/
} 


table.ensayo tfoot {
    font: bold 1em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif; font-size:10px;	
    color: #FF6600;
    /*background: #336699;*/
    text-align: left;
    margin: 10px auto;
}

table.ensayo thead {
    font: bold 1em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #336699;
    background: #000000;
    text-align: center;
    margin: 10px auto;
}

table.ensayo thead th {
    font: bold 1em/1.5em "Arial", Tahoma, Arial, sans-serif; font-size:12px;
    color:#FF6600;		
    margin: 10px auto;
    width: 380px;
}


input { font-size: 11px;  color: red; background-color: #ffffff; border: #ffffff; border-style:groove; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}
select { font-size: 11px; color: red; background-color: #ffffff; border: #7BB000; border-style:groove; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}
.barra {
    background-color : #CCCC00;
    color : #330000;
    font-family : sans-serif;
    font-size : 13px;
    font-weight : bold;
    layout-grid-char : 2px;
    line-height : 15px;
    text-align : center;
    width : 95px;
    border : 3px double #FFCC66;
}
.opcact {
    background-color : #99FFCC;
    color : #333366;
    font-family : sans-serif;
    font-size : 12px;
    width : 100px;
}
.opcnorm{
    background-color : #990033;
    color : White;
    font-family : sans-serif;
    font-size : 12px;
    width : 100px;
}
.detalles{
    border : thin groove #33FF66;
    width : 100px;
    background-color : #FFFFCC;
}
.itemactivo {  color: #FFFFFF; background: #FF9900; text-decoration: none; font-family: Arial, Helvetica, sans-serif; clip:   rect(   ); font-size: 12px; font-weight: bold; cursor: hand}

.itemdescr {
    background: #FFFFCC;
    layer-background-color:#CCFFCC;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    font-family: Arial, Helvetica, sans-serif;
    width: 110px;
    position: absolute;
    clip: rect( );
    font-size: 10px;
    border-style: ridge;
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    z-index: 10;
    color: #333333;
    left: 346px;
    top: 262px;
}
.capatit {
    font-weight: bold;
    color: #FFFF33;
    background: #0033CC url(rectangulo.jpg) repeat-y;
    layer-background-color: #0033CC;
    font-family: Arial, Helvetica, sans-serif;
    width: 100px;
    font-size: 14px;
    cursor:hand;
}
.capadesp {
    layer-background-color: #FFFF99;
    border: 2px #FFCC66 solid;
    width: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #663333;
    background: #FFFF99;
    text-decoration: none;
    line-height: 18px;
    z-index: 10;
    cursor: hand;
    position: absolute; clip:  rect(   );

}

#textomensaje {
    background-color: #fff2d3;
    border-color: #710d17;
    border-style: solid;
    border-width: 1px;
}
input.textbox {
    background-color: #fffad3;
    border-color: #7c0e10;
    border-style: solid;
    border-width: 1px;
}
.misubmit {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 5px;
    padding-left: 5px;
    border-color: #6a0806;
    border-style: solid;
    border-width: 1px;
}

/* Nuevos estilos de tablas */

h1 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 20px;
    margin: 10px;
}

#tabla-pendientes
{
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    background: #fff;
    margin: 20px;
    /*width: 1024px;*/
    border-collapse: collapse;
    text-align: center;
}
#tabla-pendientes th
{
    font-size: 14px;
    font-weight: normal;
    color: #039;
    padding: 5px 8px;
    border-bottom: 2px solid #6678b1;
}
#tabla-pendientes td
{
    border-bottom: 1px solid #ccc;
    color: #669;
    padding: 6px 8px;
}
#tabla-pendientes tbody tr:hover td
{
    color: #009;
}
#tabla-pendientes tfoot
{
    font-size: 14px;
    font-weight: bold;
    color: #039;
    padding: 10px 8px;
    border-top: 2px solid #6678b1;
}


/******** ESTILS NOUS ***********/

#filterform {

    width: 600px;
    padding: 20px;
    background: #f0f0f0;
    overflow:auto;

    border: 1px solid #cccccc;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;	

    -moz-box-shadow: 2px 2px 2px #cccccc;
    -webkit-box-shadow: 2px 2px 2px #cccccc;
    box-shadow: 2px 2px 2px #cccccc;

}

.field{margin-bottom:7px;}

label {
    font-family: Arial, Verdana;
    text-shadow: 2px 2px 2px #ccc;
    display: block;
    float: left;
    font-weight: bold;
    margin-right:10px;
    text-align: right;
    width: 120px; 
    line-height: 25px; 
    font-size: 15px; 
}

label.lbcenter {
    width: 100%;
    text-align: center;
}

.input{
    font-family: Arial, Verdana; 
    font-size: 15px; 
    padding: 5px; 
    border: 1px solid #b9bdc1; 
    width: 300px; 
    color: #797979;	
}

.input:focus{
    background-color:#E7E8E7;	
}

.textarea {
    height:150px;	
}

.hint{
    display:none;
}

.field:hover .hint {  
    position: absolute;
    display: block;  
    margin: -30px 0 0 455px;
    color: #FFFFFF;
    padding: 7px 10px;
    background: rgba(0, 0, 0, 0.6);

    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;	
}

.button{
    float: left;
    margin:10px 10px 10px 0;
    font-weight: bold;
    line-height: 1;
    padding: 6px 10px;
    cursor:pointer;   
    color: #fff;

    text-align: center;
    text-shadow: 0 -1px 1px #64799e;

    /* Background gradient */
    background: #a5b8da;
    background: -moz-linear-gradient(top, #a5b8da 0%, #7089b3 100%);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5b8da), to(#7089b3));

    /* Border style */
    border: 1px solid #5c6f91;  
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    /* Box shadow */
    -moz-box-shadow: inset 0 1px 0 0 #aec3e5;
    -webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
    box-shadow: inset 0 1px 0 0 #aec3e5;

}

.button:hover {
    background: #848FB2;
    cursor: pointer;
}

img{
    vertical-align: middle;
}
a img{
    padding-right: 5px;
    vertical-align: text-bottom;
}
.botonlargo, .boton{
    width: auto;
    margin-bottom: 5px;
}

#footer_chat {
    display: block;
    position: fixed;
    bottom: 0;
    right: 5%;
    background-color: #f0efed;
    height: 25px;
    border: 1px solid #cfceca;
    margin: 0;
    font: 12px/25px Helvetica Neue, Helvetica, Arial, Calibri, Tahoma, Verdana, sans-serif;
    font-weight: bold;
}
#footer_chat img{
    vertical-align: text-bottom;
    padding: 0 5px;
}
#footer_chat:hover {
    background-color: #ffffff;
}
#footer_chat span{
    display: none;
}
#footer_chat.pendiente span{
    display: inline-block;
}
#footer_chat a {
    text-transform: capitalize;
    color: #222;
    padding: 0 30px 0 10px;
    text-decoration: none;
}
#footer_chat.pendiente{
    animation: color_change 3s infinite;
}
#footer_chat.pendiente a{
    text-transform: uppercase;
}
@keyframes color_change {
    0% { background-color: #f0efed; border-color: #cfceca; }
    50% { background-color: #7BB000; border-color: #222; }
    100% { background-color: #f0efed; border-color: #cfceca; }
}
#chat{
    margin: 10px;
    font-family: Verdana,Helvetica;
    font-size: 12px;
}
#chat table{
    width: 100%;
}
#chat a.button{
    float: none;
    font-size: 12px;
    color: white;
    border-radius: 0;
    text-decoration: none;
}
#chat table#bandeja{
    font-size: 14px;
}
#chat table#bandeja thead tr th{
    padding: 10px 0;
    font-size: 16px;
    background-color: #666666;
    color: #FFF;
}
#chat table#bandeja thead tr th:first-child, #chat table#bandeja thead tr th:nth-child(2){
    border-right: 2px solid #FFF;
}
#chat table#bandeja tbody tr:hover{
    background-color: #ddd;
}
#chat table#bandeja tbody tr td{
    padding: 7px 10px;
    border-bottom: 1px solid #333;
    margin-bottom: 2px;
}
#chat table#bandeja tbody tr.noleido{
    font-weight: bold;
    background-color: #FFFFDD;
}
#chat table#bandeja tbody tr a img{
    vertical-align: text-bottom;
    padding: 0 5px;
}
#chat table#bandeja tbody tr a{
    text-decoration: none;
}
#chat table#bandeja tbody tr td:last-child{
    font-size: 12px;
}
#chat table#bandeja tbody tr td:last-child a{
    visibility: hidden;
}
#chat table#bandeja tbody tr:hover td:last-child a{
    visibility:  visible;
}
#chat ul.mensajes{
    border: 1px solid #7BB000;
    padding: 10px 110px;
    height: 315px;
    overflow-y: auto;
}
#chat ul.mensajes li{
    position: relative;
    list-style-type: none;
    text-align: left;
    font-size: 1em;
}
#chat ul.mensajes li span{
    position: absolute;
    left: -100px;
    top: 2px;
    color: #ccc;
    font-size: 0.8em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#chat ul.mensajes li.right{
    text-align: right;
}
#chat ul.mensajes li.noleido{
    font-weight: bold;
}
#chat ul.mensajes li.right span{
    left: auto;
    right: -100px;
}
#chat form{
    margin: 20px 0 0;
}
#chat form table td textarea, #chat form table td input{
    width: 100%;
    height: 50px;
    resize: none;
}
#chat form table td input{
    font-size: 1em;
    cursor: pointer;
}
#chat form table td input{
    cursor: pointer;
}
